class CircuitRegionCat < ApplicationRecord
  has_many :circuit_regions, -> { order("name") }
  acts_as_sorting fields: {
    name: { name: "Nom", reorder: true },
    position: { name: "Position", reorder: true },
    actions: "Actions"
  }
  
  
end
